@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
nav#navi, .menu-header .sub-menu{
    font-weight: bold;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,0.2);
}

.menu-header .sub-menu .item-label{
    font-size: 80%;
}
.menu-header .item-label{
    color: #b5b5b5 !important;
}
.menu-header .current-menu-item,
.menu-header .current-post-item,
.menu-header .current-menu-ancestor,
.menu-header .current-post-ancestor,
.menu-header .menu-item:hover {
    color: #333 !important;
    border-bottom: 3px solid #FDD835;
    transition: all .2s ease;
}

.menu-header .sub-menu .menu-item,
.menu-header .sub-menu .menu-item:hover{
    border-bottom: none;
}
.menu-header .current-menu-item>a .item-label,
.menu-header .current-post-item>a .item-label,
.menu-header .current-menu-ancestor>a .item-label,
.menu-header .current-post-ancestor>a .item-label,
.menu-header .item-label:hover{
    color: #333 !important;
    transition: all .2s ease;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
.header-container-in.hlt-top-menu.hlt-tm-right.wrap {
    display: block;
}

.logo.logo-header.logo-image {
    height: auto;
}

.header-container-in.hlt-top-menu .site-name-text-link {
    text-align: left;
} 

/* ナビメニュー 文字*/
#navi {
font-weight: bold; /* 太文字 */
text-shadow: 0 2px 4px rgba(0,0,0,0.3); /* 影 */
}
/* ナビメニュー（アイコン） */
#navi .menu-item-has-children>a::after {
display: none; /* 非表示 */
}
/* サイドバー */
#sidebar {
    font-size: 14px;
}
/*カテゴリ・タグ表示の文字背景枠線など*/
.cat-link,
.cat-link:hover,
.tag-link,
.tag-link:hover {
	background: none;
	border: none;
	color: #696969;
	font-size: 0.9rem;
	opacity: unset;
	padding: 0.1em 0.2em;
	margin: unset;
}
/*記事タイトル１文字目の設定*/
h1::first-letter {
background-color: #839b5c; /*背景色*/
border-radius:  50%; /*背景色丸み*/
padding:  10px; /*余白*/
font-size: 26px; /*文字サイズ*/
color: #fff; /*7文字色*/
margin-right: 5px;
}
/*広告の中央配置*/
.koukoku{
max-width: 100%;
}
